<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/styles.css" />
    </head>
    <body>
        <header>Listado de peliculas</header>
        <main>
            <section>
                <article>
                    Nombre <input type="text" id="nombre"/>
                    Género <input type="text" id="genero" />
                    Duracion <input type="text" id="duracion" />
                    Año <input type="Text" id="anio" />
                    <button id="btnCrear">Crear</button>
                </article>
                <div id="pnlResultados">Panel de resultados: </div>                
            </section>
        </main>
        <footer>Copylef 2019</footer>
        <script src="js/program.js"></script>
    </body>
</html>
